<p>Patches to fix things for <a href="https://modding-openmw.com/lists/total-overhaul/">the Total Overhaul mod list</a> on <a href="https://modding-openmw.com/">Modding-OpenMW.com</a>.</p>
<div class="center">
  <a href="/img/BCOM+Imperial Towns Revamp Patch.png"><img src="/img/BCOM+Imperial Towns Revamp Patch.png" title="BCOM+Imperial Towns Revamp Patch"/></a>
  <a href="/img/Redaynia Restored Mushroom Tree Replacer Patch.png"><img src="/img/Redaynia Restored Mushroom Tree Replacer Patch.png" title="Redaynia Restored Mushroom Tree Replacer Patch"/></a>
  <a href="/img/UvirithsLegacy+TR Patch.png"><img src="/img/UvirithsLegacy+TR Patch.png" title="UvirithsLegacy+TR Patch"/></a>
  <a href="/img/BCOM+GhastlyGG+DynamicDistantBuildingsPatch1.png"><img src="/img/BCOM+GhastlyGG+DynamicDistantBuildingsPatch1.png" title="BCOM+GhastlyGG+DynamicDistantBuildingsPatch"/></a>
</div>
<h4 id="install">Installation:</h4>
<ol>
  <li>Download the zip from the link above.</li>
  <li class="bold">Note that included images for <code>Kogoruhn - Extinct City of Ash and Sulfur+ROHT Patch</code> and <code>BCOM+GhastlyGG+DynamicDistantBuildingsPatch</code> contain plot/quest spoilers!</li>
  <li>Extract the contents to a location of your choosing.</li>
  <li>See each mod's individual <code>README.md</code> file for detailed load order information.</li>
  <li>Note that these plugins won't be of any use without their dependent plugins, and these need to load after them. Enjoy!</li>
</ol>
